        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RW1__genmod
          INTERFACE 
            FUNCTION RW1(R,T) RESULT(RW1_0)
              REAL(KIND=8) :: R
              REAL(KIND=8) :: T
              REAL(KIND=8) :: RW1_0
            END FUNCTION RW1
          END INTERFACE 
        END MODULE RW1__genmod
